@charset "utf-8";
/*
============================================================
index.css
■ overwrite
■ other
■ Media Queries

============================================================
*/

/* overwrite */
#content {
	margin: 0 0 80px;
}

#pagetop {
	display: none;
}

/* other */
#content #mv {
	padding: 10px;
	background: #fff;
	margin: 0 0 20px 0;
	position: relative;
}

#content #mv ul {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 1;
}

#content #mv ul li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

#content #mv ul li:first-child {
	position: relative;
	display: block;
	float: left;
}

#content #mv ul img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

#content #mv a.prev {
	position: absolute;
	top: 155px;
	left: -25px;
	z-index: 2;
	display: block;
	width: 49px;
	height: 49px;
	background: url(../images/top/mv_bt_prev.png) no-repeat;
}

#content #mv a.next {
	position: absolute;
	top: 155px;
	right: -25px;
	z-index: 2;
	display: block;
	width: 49px;
	height: 49px;
	background: url(../images/top/mv_bt_next.png) no-repeat;
}

#content #mv a.prev:hover {
	background: url(../images/top/mv_bt_prev_on.png) no-repeat;
}

#content #mv a.next:hover {
	background: url(../images/top/mv_bt_next_on.png) no-repeat;
}

#content div.content_l {
	width: 720px;
	float: left;
}

#content div.content_r {
	width: 220px;
	float: right;
}

#content div.content_l div.main {
}

#content div.content_l div.main div.box {
	padding: 10px;
	background: #fff;
	float: left;
	margin: 0 20px 20px 0;
	width: 200px;
}

#content div.content_l div.main div.box p {
	margin: 0;
	font-size: 0;
}

#content div.content_l div.main div.box p.tx {
	margin: 5px 0 0 0;
	font-size: 11px;
	height: 50px;
	overflow: hidden;
	letter-spacing: -1px;
}

#content div.content_l div.social {
	width: 700px;
}

#content div.content_l div.social div.tit_area {
	background: #2b2b2b;
	padding: 15px;
}

#content div.content_l div.social div.tit_area p {
	margin: 0;
	font-size: 0;
}

#content div.content_l div.social div.tit_area p img {
	margin: 3px 0 0 0;
}

#content div.content_l div.social div.tit_area p a img {
	margin: 0;
}

#content div.content_l div.social p.tit_area_b {
	text-align: center;
	font-size: 0;
	margin: 0 0 12px 0;
}

#content div.content_l div.social div.box {
	width: 320px;
	padding: 10px 10px 0;
	float: left;
	background: #fff;
}

#content div.content_l div.social div.box p.tit {
	font-size: 0;
	margin: 0 0 10px 0;
}

#content div.content_l div.social div.box div.tl{
	margin: 0 0 11px ;
}
#content div.content_l div.social div.box_r{
	float: right;
}
#content div.content_l div.social div.box_r .photoArea{
	margin:-1px -1px 10px;
}
#content div.content_l div.social div.box_r .photoArea .img{
	float:left;
	margin:1px;
}
#content div.content_l div.social div.box_r .photoArea .img a{
	width:105px;
	height:105px;
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	background-size:cover;
}
#content div.content_l div.social div.box_r .photoArea .img a:hover{
		opacity:0.7;
}
#content div.content_l div.social div.box_r .photoArea .img img{
	vertical-align:middle;
	width:105px;
}
#content div.content_l div.social div.box_r .photoArea .img img:hover{
	filter:alpha(opacity=70);
	opacity:0.7;
}
#content div.content_l div.social div.box_r .text{
	text-align:center;
	font-size:14px;
	padding:38px 0 45px;
	margin-bottom:0;
	line-height:2em;
}
#content div.content_l div.social div.box_r .instaLink{
	text-align:center;
	padding-bottom:375px;
	font-size:20px;
	margin-left:11px;
}
#content div.content_l div.social div.box_r .instaLink img{
	vertical-align: middle;
}
#content div.content_l div.social div.box_r div.tl {
	margin: 0 0 5px;
}

#content div.content_r div.box_area {
	background: #fff;
}

#content div.content_r div.box_area div.tit_area {
	border-bottom: 1px solid #dfeaf0;
	padding: 10px 10px 13px;
	margin: 0 0 15px 0;
}

#content div.content_r div.box_area div.tit_area p {
	margin: 0;
}

#content div.content_r div.box_area div.tit_area p.tit {
	float: left;
	font-size: 0;
}

#content div.content_r div.box_area div.tit_area p.bt {
	margin: 5px 0 0 0;
	float: right;
	font-size: 0;
}

#content div.content_r div.box_area dl {
	padding: 0 0 15px;
	margin: 0 10px 15px;
	background: url(../images/common/bdr.png) repeat-x bottom;
	font-size: 11px;
}

#content div.content_r div.box_area dl.dl_b {
	background: none;
}

#content div.content_r div.box_area dl dt {
	color: #4388ae;
}

#content div.content_r div.management {
}

#content div.content_r div.management p {
	margin: 0 0 5px;
}

#content div.content_r div.management p span {
	display: none;
}

#content div.content_r div.management ul li {
	background: #fff;
	margin: 0 0 10px;
	font-size: 0;
}

#content div.social_sp {
	display: none;
}

/* Media Queries */
@media only screen and (max-width: 767px){
#content {
	margin: 0 2% 15px;
}

#pagetop {
	display: block;
}

#content #mv {
	padding: 1%;
	margin: 0 0 5px 0;
}

#content #mv a.prev {
	display: none;
}

#content #mv a.next {
	display: none;
}

#content div.content_l {
	width: 100%;
	margin: 0 0 20px 0;
}

#content div.content_r {
	width: 100%;
}

#content div.content_l div.main {
	margin: 0 -1% 0 0;
}

#content div.content_l div.main div.box {
	padding: 1%;
	margin: 0 1% 5px 0;
	width: 47%;
}

#content div.content_l div.main div.box p {
	height: 40px;
	overflow: hidden;
}

#content div.content_l div.main div.box p.ph {
	height: auto;
	overflow: auto;
}

#content div.content_l div.main div.box p.ph img {
	width: 100%;
	height: auto;
}

#content div.content_l div.main div.box p.tx {
	font-size: 10px;
	line-height: 1.2;
	letter-spacing: normal;
}

#content div.content_l div.social {
	display: none;
}

#content div.content_r div.box_area {
	display: none;
}

#content div.content_r div.management p img {
	display: none;
}

#content div.content_r div.management p span {
	display: block;
	font-size: 10px;
	font-weight: bold;
}

#content div.content_r div.management ul {
	width: 300px;
	margin: 0 auto 10px;
}

#content div.social_sp {
	display: block;
	margin: 0 0 35px;
}

#content div.social_sp p {
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 10px;
}

#content div.social_sp div.box {
	width: 49%;
	float: left;
	margin: 0 0 10px;
}

#content div.social_sp div.box_r {
	float: right;
}

#content div.social_sp div.box a {
	display: block;
	padding: 10px 10px 10px 35px;
	text-decoration: none;
	background: #fff;
}

#content div.social_sp div.box a.fb {
	background: #fff url(../images/top/social_ic_facebook_sp.png) no-repeat 10px 10px;
	-moz-background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	background-size: 17px 17px;
}

#content div.social_sp div.box a.tw {
	background: #fff url(../images/top/social_ic_instagram_sp.png) no-repeat 10px 10px;
	-moz-background-size: 17px 17px;
	-webkit-background-size: 17px 17px;
	background-size: 17px 17px;
}

}
